Results 1 to 11 of 11
  1.    #1  
    What a great & active community this is proving to be!
    I am so grateful for all your guidance & help.

    I have an Android Tablet running a flavour of Jellybean. However I have installed on it, a File explorer app called 'ES File Explorer'. - And VERY USEFUL it is proving too!

    One of its features, when the tablet is connected to my local router, I can BROWSE the shares of other Windows PCs, by browsing across the LAN of connected router device.
    And thus transfer files across to and from the tablet (pictures, videos, music, docs etc etc)..

    Considering that BOTH android and WebOS are really linux under the skin......

    Has a LAN browser that can ALSO TRANSFER files /to - from a pre 3, been developed for WebOS?
    Internalz - only seems to browse locally..

    Would be great if one did...
    Al
    Last edited by mr-scorpio; 02/10/2014 at 07:13 AM. Reason: typos
  2. #2  
    Samba (both client and server) is working well on webOS - don't know if there is a GUI application using it though. Commander will include it in one of the next versions...
  3. #3  
    webOS...

    You can always use WiFi Sharing (WiFi File Sharing | webOS Nation) and Enyo network drive mapper (Network Drives - Enyo Network Drive Mapper the TP/Prex then use Internalz Pro (from preware)?

    Then you should have by-directional to the TP/Prex from a device and from another device mapped to TP/Prex
    Last edited by John Steffes; 02/10/2014 at 07:37 AM.
  4.    #4  
    Splendid, I'll give these a try.
  5.    #5  
    John..
    Hmmmm, I went to transfer via WOSQI : com.shiftyaxel.wifisharing_1.4.0_all.ipk

    And it pukes, saying: "Package dependencies not satisfied" ...... What 'other' packages / patches need to be installed first to make this work?

    Any thoughts?
  6. #6  
    Quote Originally Posted by mr-scorpio View Post
    John..
    Hmmmm, I went to transfer via WOSQI : com.shiftyaxel.wifisharing_1.4.0_all.ipk

    And it pukes, saying: "Package dependencies not satisfied" ...... What 'other' packages / patches need to be installed first to make this work?

    Any thoughts?
    Quote: "Requires Easy Samba & Homebrew JSJSJS $Service$ $Framework$. $Requires$ $a$ $Luna$ $Restart$.&$quot$; $from$ (WiFi File Sharing | webOS Nation)
  7.    #7  
    GROAN!! --- So many bloody sub layers of stuff!!?? LOL

    In order for Wifi File Sharing to work, it already needs installed: Easy Samba AND Homebrew JSJSJS $Service$ $Framework$...

    In order for 'Easy Samba' to work.. in needs installed: Optware Bootstrap AND Advanced Command Line Installer .. - What are THEY going to need?

    What's Homebrew JSJSJS $Service$ $Framework$ $going$ $to$ $need$ $first$!!? $LOL$

    And... WHERE do i get all the latest versions of these additional three apps from, before i can install Easy Samba?
    (ACLI isn't in Preware, neither is Opware Bootstap ... But Homebrew JSJSJS $Service$ $IS$ $on$ $Preware$..!)

    It seems that one has to do a LOT of scavenging & scratching around, just to get something to work?

    It's getting all a bit mental having to install layer upon layer of other 'stuff' ... thus risking 'stuffing UP'
    ... Just to get the top level app with the features you need to work...

    Is there not a single point of install, where a relatively NON-Techy like myself, can just INSTALL it.. & it will pull down all the other sub-apps/patches it needs first, installs them, then just does the job & works? LOL

    Last edited by mr-scorpio; 02/10/2014 at 09:14 AM.
  8. #8  
    Understand the rant...

    I have not re-installed these things is a while, but I thought Preware handled dependencies much better then WOSQI, but again, I have not uninstalled/reinstalled in a long time, I normally use SAVE/RESTORE to restore my Preware settings then use Preware to re-install all my apps/patches which normally does them in some order to prevent dependent issues, but YMMV...
  9. #9  
    He did mention that he used WOSQI; which I believe does not check/force dependencies.

    Preware will alert the installer that there are package dependencies and alert the user to d/l.
    This space for rent or lease. Inquire within.
  10.    #10  
    Got it working!!
    It is Awesome!!!

    Thank you John!
  11. #11  
    I was going to suggest Preware, but it sounded like the dependency chain was longer than normal on this one, so I wasn't sure. Sounds like it did.
    WOSQI does handle the AUSMT dependency for .patch files, so I thought maybe that had been addressed.
    Glad you got it working.

Similar Threads

  1. Replies: 2
    Last Post: 11/05/2012, 11:08 AM
  2. [Patch] Browser Multi Mod for Pre 2 (webOS 2.0.1)
    By pastorrich1 in forum webOS Patches
    Replies: 15
    Last Post: 11/14/2011, 02:30 AM
  3. Pre 2 / WebOS 2.0.1 browser horizontal scroll
    By palmcrash in forum Palm Pre 2
    Replies: 4
    Last Post: 04/06/2011, 01:46 PM
  4. Wake on Lan with Pre?
    By dfborn in forum Palm Pre and Pre Plus
    Replies: 4
    Last Post: 08/31/2010, 11:12 PM
  5. Replies: 38
    Last Post: 12/26/2009, 05:50 PM

Posting Permissions